@media screen and (max-width: 990px) { 

	.listaimgs .nodo, .listaimgs .nodo.last {
		margin-bottom: 5%;
		padding-bottom: 5%;
	}



	#rici{height:auto;}
	.slideshow  .slide > a,
	#rici,
	#rici .block {
 		max-height: none;
 		min-height:250px;
	}
	.slidesjs-container,
	.slidesjs-control{min-height:250px}
	.slide{height:auto;padding-bottom:68px; /*min-height:150px;*/}

	.slideshow .data {
		height:68px;
		width:100%;
	}
	.slideshow .data .title {
		float: none;
		height: 48px;
		padding: 10px 3%;
		margin: 0;
		font-size: 24px !important;
		background:#333;
		color: #fff;
	}
	.slideshow .slidesjs-pagination {top:15px; bottom:auto;}
	

	.limiter {
		width: 100%;
		padding: 0;
		margin:0;
		overflow:hidden;
	}
	#page{
		padding: 12px 10px 10px;
	}
	#riici{width:100%	;	}
	#riici .block{
		margin-right: 320px;
		overflow: hidden;
		width: auto;
	}
	#riici .block .nodo{float:none; width:100%;}
	#riici .nodo img {
		float: left;
		height: 85px!important;
		width: auto;
	}

	#riicii {
		float: left;
		width: 300px;
		position: relative;
		margin: 0 0 0 -300px;
	}
	#riiciii {display:none;}
	
	
	
	.os_dmp_embed {height:auto}
	.sharrre .share {
		width: 0;
		text-indent: -999px;
	}
	.service-links-comments,
	#footer, .prev, .next,  #block-crvt_facebook_likebox-0{display:none}	
	
	#bottommenu a, #topmenu a {
		  padding: 2px 7px;
	} 
	
	#header_region {width: 728px; margin: 0 auto 15px; padding:0; box-shadow:0 0; height: 90px;}	 
	
	#content-wrapper .imagecache-mediana_wide {
		/*width: 100%;
		float:none;*/
	}
	
	#content .block h3 { /*font-size: 16px !important;*/}
	#bottommenu li {

	}
	#bottommenu{
		background: transparent;
		padding-bottom: 50px;
	}
	#bottommenu a {
		width: 19%;
		padding: 0;
		border: 0 none;
		float:left;
		background: #003c91;
		color:#fff;
		display: block;
		margin: 0.5%;
		
	}
	#bottommenu ul, #bottommenu a, #bottommenu li {
		display: block;

	}
	img.imagecache-completa,
	img.imagecache-primera{width:100%}	

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {


	/*.slideshow .slidesjs-pagination {
		position: static;
		display: block;
		overflow: hidden;
		width: 115px;
		margin: 20px auto 0;
	}
	
	.slideshow  a {display:block}
	.slideshow .crvt_views_slides3-processed .data {
		display: block;
		position:static;
		height:100px;
	}
	.slidesjs-container, .slidesjs-control,*/
	.slideshow .slide > a, #rici, #rici .block {
		max-height: none;
		min-height: initial;
	}
	#content-wrapper {		margin-right: 0	}
	#right{margin-left:0; width:100%}
	#right .block{width: 48%;
		float: left;
		clear: left;
		overflow: hidden;
	}
	#right .block.even {
		clear: right;
		float: right;
	}
	#header_region{
		position: absolute;
		top: -110px;
		width:1px;
		height:1px;	
		overflow: hidden;
		max-width: 100%;
	}
	#adunit_728x90_2,
	#adunit_728x90{
		max-width: 100% !important;
		overflow: hidden;
	}
	#header{
		/*position: relative;
		height: 50px;
		margin:  -2% -2% 2%;*/
	}
	#logo_wrapper {/*width: auto*/}
	#logo {/*
		background: transparent url(../images/logoresp.png) 10px 10px no-repeat;
		width: 100px;
		height: 30px;
		padding: 10px;
		position:absolute;
		z-index:12;*/
	}
	.secondary_links,
	#user_links,
	#logo img{}
	#bottommenu a {width: 32%;}
	


	
	#local-menu-icon,
	#menu-icon {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		border-bottom: 12px double #fff;
		border-top: 4px solid #fff;
		content: "";
		height: 4px;
		width: 26px;
		margin: 10px;
	}
		
	.nav {
		width: 100%;
		position: absolute;
		left: 0px;
		height: 45px;
		overflow: hidden;
		z-index: 12;
		top: 0;
		background: #003c91;
	}	
	.nav.expanded{ height: auto}
	.nav.expanded #menu-icon {}
	
	.btnge-menu{
		position: relative;
	}	
	#batanga_menu ul a{
		float: none;
		display: block;	
		font-size: 20px;
		padding: 9px 12px !important;
		border: none;
	}	
	.btnge-menu li {width:100%; border: 0 none}

	#batanga_menu li.first{
		padding-bottom:45px;
		margin-left:45px;
	}	
	#batanga_menu li.first a{
		padding: 2px 12px 3px !important;
		background-position: 12px;

	}
	#admin-toolbar{display:none;}

	#search_wrapper{
		position: absolute;
		left: 0;
		top: 45px;
		width:100%;
	}
	#search_wrapper #search {
		padding: 0 12px;
	}
	#search-theme-form .form-text {width:100%}
	
	
	#search-icon {display:none;}

	#search-theme-form .form-submit{
		background-position: 3px 5px !important;
	}
	
	#rici {height:auto;}
	#rici .block{margin-right:0; max-height:none;}
	#ricii {margin-left:0; float:right;}
	#riici {
		width: auto;
		margin-top: -270px;
	}
	#riici .block{
		width: auto;
	}
	#riici .nodo {
		margin: -14px 0 0 -20px;
		padding: 14px 20px;
		border: 0 none;
	}
	#riici .nodo img {
	float: left;
	height: 50px!important;
	width: auto;
	}
	#riici .nodo h2 {
		margin: 10px 10px;
		height: 30px;
		overflow: hidden;
		font-size: 12px;
		font-family: open sans;
		font-weight: bold;
		padding: 0 10px;
	}
	#riicii {
	float: left;
	width: 50%;
	position: relative;
	margin: 0;
	}
	#riicii .block{ height:auto;}
	
	#riiciii {
	 display: block; 
		width: 50%;
	}
	#riiciii .block {
		text-align: left;
		padding:10px 20px;
	}
	#block-views-popular-block_1 .count {
		font-size: 20px;
		float: left;
		text-align: center;
		margin-right: 20px;
	}
	#riiciii .nodo a {
		font-size: 14px;
	}
	#riiciii .block-title{
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px dotted #E0E0E0;
	}
	
}
@media only screen and (max-width: 620px) {
	#riici .nodo img{display:none;}
	
	.widgets-wrapper .count{display: none;}
	.sharrre{margin: 15px 0;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) *//*
@media only screen and (min-width: 480px) and (max-width: 767px) {}

*//* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.slidesjs-container, .slidesjs-control {
		/*max-height: none;*/
		min-height: 188px;
	}

	.listaimgs p {display:none;}
	.listaimgs .nodo, .listaimgs .nodo.last {
		margin-bottom: 0;
		padding-bottom: 30px;
		min-height: 100px;
		border: 0 none;
	}
	#riici .nodo img{display:block;}
	#page .region {
		width:100%;
	}
	#page .region .block,
	#page .region { margin:0 auto 0px; float:none; clear:both;}
	#right .block,
	#content-wrapper .block{clear:both; float:none; width:100%}
	
}	
@media only screen and (max-width: 380px) {
	#topmenu a {
		font-size: 18px;
		letter-spacing: -0.08em;
		padding: 9px 0 9px 9px !important;
	}

	#bottommenu a { width: 99%; }
	.slideshow .title {font-size:20px !important}	
	.service-links-google-plus-one{display:none}
}

@media only screen and (max-width: 320px) {
	#topmenu a { font-size: 16px; }
	.slideshow .title {font-size:18px !important}
}

@media only screen and (max-width: 299px) {
	#topmenu {top:44px}
	#topmenu li.active, #topmenu li.active-trail{position:static}

}
